<template>
    <div>
        <span>{{ stud_msg }}</span>
    </div>
</template>

<script>
export default {
    data(){
        return {
            stud_msg:"hello this is about_student component"
        }
    }
}
</script>

<style>

</style>
